Name: kron4ek-wine-7.22-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.22-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.22/wine-7.22-amd64.tar.xz
  file_checksum: b3fd1fe627fe0f962f13a41cb8f39507
  rename: kron4ek-wine-7.22-amd64.tar.xz
Post:
- action: rename
  source: wine-7.22-amd64
  dest: kron4ek-wine-7.22-amd64
